.Player-Button-Whats-New{
    text-align:center;
}

.hide {
    display: none;
}

.Article-Spotlight-Holder {
    display: flex;
    flex-wrap: wrap;
    width:100%;
    margin-left: 5em;
    margin-right: 5em;
}

.Article-Spotlight{
    margin-top:5em;
    margin-left:5em;
}

.Article-Spotlight-Title {
    height:5em;
}

.Article-Spotlight img {
    width: 12.5em;
}

@media(max-width: 58em){
    .Article-Spotlight-Holder{
        margin-left: 1em;
        margin-right: 1em;
    }
    .Article-Spotlight-Title {
        width: 75%;
    }

    .Article-Spotlight{
        margin-top:1em;
        margin-left:1em;
    }


    .Article-Spotlight img {
        width: 6.25em;
        margin-top: 2em;
    }
}